[Startup]

ProductGUID=542E3514-2E70-41BA-B4EA-1755DBD2093C

PostStartDelayProg_1=TTMACCheckPCI.exe
PostStartDelayTime_1=0
PostStartApp_1=Dummy

;Anzeige im Motivationsbalkenfenster am Anfang
AppName=TechnoTrend TT-budget Version 2.19h

;Fenstertitelleiste
AppCaption=TechnoTrend TT-budget Version 2.19h

;Großer Titel oben
AppTitle=TechnoTrend TT-budget Version 2.19h

;Firma
OemName=TechnoTrend
OemSetupName=TT-budget
ProductCat=PCI

;Produktname
ProductName=TT-budget

;Name des Programmordners (Start->Programme->OemFolder)
OemFolder=TechnoTrend\TT-budget

CompanyName=TechnoTrend
CompanyURL=http://www.technotrend.de

EnableLangDlg=Y
ErrorReportURL=
MediaFormat=1
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N

;Anzeigedauer des Produkt-Logo
SplashTime=1

;Installationsoptionen (YES oder NO)
DECODER_EXE=YES
REGISTER_AXE=YES
UPDATE_DIRECTX=NO
UPDATE_DRIVER=NO
UPDATE_INTERNET_EXPLORER=NO
SHOW_LICENSE_TEXT=YES
SETUP_IP_ADDRESS=NO
DEBUG_MODE=NO
UNINSTALL_DRIVER=YES
SECURITY=YES
IPCHECKER=YES

;nur für NS auf YES setzen
SPECIAL1=NO
SPECIAL2=NO

;Deinstallations-Eintrag in Programm-Ordner anlegen?
UNINSTALL_ENTRY=YES

;Neustart Windows (ALWAYS, NEVER oder AUTO)
REBOOT=AUTO


[Products]
CopyBase=Y
Count=2
1=TV
2=DATA

[TV]
LanguageIniName=DVB-TV.lngmm.ini
LinkExeName=DVB-TV.exe
LinkTitle=Digital TV (TT-budget)
; * Optionale Werte *
AutoStart=N
AutoStartLinkTitle=Digital (TT-budget)
DesctopIcon=Y
IconIndex=0

[DATA]
LanguageIniName=DVBData.lngmm.ini
LinkExeName=DVBData.exe
LinkTitle=DVB Data (TT-budget)
; * Optionale Werte *
AutoStart=N
AutoStartLinkTitle=DVB Data (TT-budget)
DesctopIcon=N
IconIndex=0

[Execute]
Count=0
1=DummySetup

[DummySetup]
;-1 Nichts starten  ; 0 = Normal bei der Installation nach Setup starten ; 1 = bei der Installation/Deinstallation nach Setup starten 
Option=1
;Pfad immer ausgehend von der Wurzel ("..\Client\" oder "3rdParty\DummySetup\DE\") --> Relativer Pfad
Path=3rdParty\Client\
Application=Setup.exe


[Languages]
Default=0x0009
count=5

;Deutsch
key0=0x0007

;Englisch
key1=0x0009

;Französisch
key2=0x040c

;Italienisch
key3=0x0010

;Spanisch
key4=0x000a

;Ungarisch
key5=0x000e

;Polnisch 
key6=0x0015

RequireExactLangMatch=0x0404,0x0804

;Für xxx.lngm.ini
[LanguageIDs]
EN=1
DE=2
IT=3
SP=5
FR=6
PL=9
UG=10


